<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- header -->
    <header>
        <div class="container">
            <div class="d-flex position-relative">
                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
                <div class="logo">
                    <a href="#"><img class="img-fluid" src="images/home/logo.png" alt=""></a>
                </div>
                <nav class="menu" id="sidenav">
                    <ul>
                        <li>
                            <a href="#">Tin đài loan</a>
                        </li>
                        <li>
                            <a href="#">Việt nam</a>
                        </li>
                        <li>
                            <a href="#">Du lịch</a>
                        </li>
                        <li>
                            <a href="#">XKLD</a>
                        </li>
                        <li>
                            <a href="#">Du học</a>
                        </li>
                        <li>
                            <a href="#">Học tiếng trung</a>
                        </li>
                        <li>
                            <a href="#">Định cư</a>
                        </li>
                        <li>
                            <a href="#">Giải trí</a>
                        </li>
                        <li>
                            <a href="#">Cộng đồng</a>
                        </li>
                    </ul>
                </nav>

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->
                <div class=""></div>
                <div class="header-search">
                    <form action="">
                        <div class="form-group">
                            <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" viewBox="0 0 22 22" fill="none">
                                <path d="M21.4999 21.5L15.8999 15.9" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M9.5 18.5C14.4706 18.5 18.5 14.4706 18.5 9.5C18.5 4.52944 14.4706 0.5 9.5 0.5C4.52944 0.5 0.5 4.52944 0.5 9.5C0.5 14.4706 4.52944 18.5 9.5 18.5Z" stroke="#969696" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm" aria-describedby="helpId">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </header>
    <!-- header -->

    <!-- main -->
    <div class="block-user-login">
        <div class="container">
            <div class="user-login">
                <div class="block-left">
                    <h1 class="header-font">Đăng nhập</h1>
                    <p class="header-font">hoặc <a href="register.html">Đăng ký</a></p>
                </div>
                <div class="block-right">
                    <div class="form-login">
                        <form action="">
                            <div class="form-group">
                                <input type="email" name="" id="" class="form-control" placeholder="Email"
                                    aria-describedby="helpId">
                            </div>
                            <div class="form-group">
                                <input type="password" name="" id="" class="form-control input-pass" placeholder="Mật khẩu"
                                    aria-describedby="helpId">

                            </div>
                            <div class="row align-center">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <a href="forgot-password.html">Quên mật khẩu</a>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-submit">Đăng nhập</button>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group text-right">
                                   <a href="index.html">Bỏ qua</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.main -->

    <!-- footer -->
    <footer>
        <div class="container">
            <div class="ct-footer">
                <div class="row align-center">
                    <div class="col-lg-2">
                        <div class="logo">
                            <a href="#">
                                <img class="img-fluid" src="images/home/logo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="cpr">
                            <strong>Copyright 2017</strong>, All rights reserved
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="arp">
                            © THÔNG TIN TỔNG HỢP TAIWAN™
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- /.footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>